/** General ***/
/**  Color Bright Purple  #ab19e0 ***/
@font-face {
    font-family: 'Archer-Semibold';
    src: url(Archer-Semibold.otf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Archer-BoldItalic';
    src: url(Archer-BoldItalic.otf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Archer-Medium';
    src: url(Archer-Medium.otf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sunshine';
    src: url(BrightSunshineDemo.ttf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Georgia';
    src: url(georgia.ttf);
    font-weight: normal;
    font-style: normal;
}
html, body {
	height:100%;
	margin:0;
	padding:0;
}
body {
	font-family: 'Georgia', serif;
	font-size:14px;
	background-image:url('../images/bg_hacienda_50.png') ;
	background-repeat:repeat;
	background-position:0 0;
}
.jcarousel-wrapper a:hover, .jcarousel-wrapper a:focus,  .jcarousel-wrapper a:active {text-decoration:none; color:#fff}
#member-application, .bg-black {
	background-image: none ;
	background-color: #000;
}
u {text-decoration:underline;}
h1, h2, h3, h4, h5, h6 {
	text-align:center;
}
h1 {
    font-family: "Archer-Medium",Times-Roman, serif;
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
    color: #bbb;
}
#consent-body h2 {
	font-family: "Archer-Medium",Times-Roman, serif;
}
p, #about ul, .panel-title, .btn-ghost {font-size: 18px;}
p a {text-decoration:underline;}
p a.btn {text-decoration:none;}
.team p, #events p {font-size: 16px;}
footer {
	padding: 30px 0;
	text-align:center;
}
.consent-box {
	height: 270px;
}
section {
	position:relative;
    padding: 35px 0;
}
.top-section, .page-top {
	margin-top: 70px;
}
.modal-header {
    border: none;
}
.icon {height: 176px}
.img-full {
	width:100%;
}
.v-center {
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
}
li {text-align:left;}
#consent2 li, #consent4 li {font-size:16px;}
#consent2 ol li, #consent4 ol li {font-weight:bold;}
#consent2 ul li, #consent4 ul li {font-weight:normal;}
#news img{display:inline-block;}
.bg-shade {	background: rgba(0, 0, 0, .3);}
.well-color {
	text-align:center;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border-radius: 20px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.thin-box {
	text-align:center;
  min-height: 20px;
  border-radius: 20px;
}
.feature {
	font-family: 'Archer-Medium',Arial,sans-serif;
	text-transform: uppercase;
    font-size: 18px;
	letter-spacing: 2px;
    color: #eee;
    text-align: center;
}
.feature-box {
	border: 3px solid #ab19e0;
    z-index: 2;
}
.stroke-black {
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;  /* creates Outline around letters  */
}
.stroke-glow-black {
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000,
	 0 0 10px #000, 0 0 20px #000, 0 0 30px #000;  
}
.outer-glow-black {
	text-shadow: 0 0 10px #000, 0 0 20px #000, 0 0 30px #000;  /* creates Outer Glow / Shadow behind  */
}
.text-3x {
    font-size: 1.42857em;
}
.text-2x {font-size: 1.2em; }

footer span{
    color:#ab19e0;
}
.pad-bottom-20 { padding-bottom: 20px;}
.margin-top-20 { margin-top:20px;}
.margin-top-40 { margin-top: 40px;}
.margin-bottom-20 { margin-bottom: 20px;}
.margin-bottom-40 { margin-bottom: 40px;}
.margin-bottom-200 { margin-bottom: 200px;}
.text-title {
    font-family: "Archer-Medium",Arial,sans-serif;
	text-transform: uppercase;
    font-size: 1.4em;
    letter-spacing: 2px;
}
.event-date {
    font-family: "Archer-Medium",Arial,sans-serif;
    font-size: 1.8em;
    letter-spacing: 2px;
}
.indent {margin-left: 40px;}
.table-responsive.text-center th {text-align:center;}
.login-panel .btn-ghost {
    font-size: 1em;
}
.text-white {
    color: #fff;
}
.width50 {
	width:50%;
}
.width75 {
	width:75%;
}
@media(min-width:768px) {
	.pad-50 {
		padding-left: 50px;
		padding-right: 50px;
	}
	.right-half {
		position:absolute;
		top: 0;
		width:50%;
		height:100%;
		left: 50%;
		background-position: center;
		background-image: url("../images/About1.jpg");
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
	}
	.left-half {
		position:absolute;
		top: 0;
		width:50%;
		height:100%;
		left: 0;
		background-position: center;
		background-image: url("../images/About2.jpg");
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
	}
}
#learn  {
	max-height:100%;
	background-position: center;
	background-image: url("../images/learn.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
}
#locations  {
	max-height:100%;
	background-position: center;
	background-image: url("../images/locations.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
}
#available  {
	max-height:100%;
	background-position: center;
	background-image: url("../images/locations_available.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
}
#consent  {
	max-height:100%;
	background-position: center;
	background-image: url("../images/consent.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
}
#membership  {
	max-height:100%;
	background-position: center;
	background-image: url("../images/membership.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
}
#team  {
	max-height:100%;
	background-position: center;
	background-image: url("../images/team.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
}
.pic-placard img {
	padding:10px;
	background-color: #fff;
}
.pic-placard .placard {
	position:relative;
	padding: 10px;
	color: #000;
	text-align:center;
	background-color: #fff;
	margin: -60px 20px 0 20px;
	z-index:1000;
}
.pic-placard .placard .title {
	font-size: 24px;
}
.pic-placard .placard p {
	font-size: 16px;
}
@media(min-width:768px) {
.pic-placard .placard { min-height: 155px; }
}
@media(min-width:992px) {
.pic-placard .placard { min-height: 220px; }
}
@media(min-width:1200px) {
.pic-placard .placard { min-height: 175px; }
}
.title {font-size:28px;}
.title-card {
	position:relative;
	padding: 10px;
	text-align:center;
	background-color: #ab19e0;
	margin-bottom: -20px;
	z-index:1000;
}


.events-grid img.img-zoom {
  width: 100%;
}
#member-application .terms-link, .terms-link  {
	text-decoration:underline;	
}
@media(min-width:768px) {
	footer a:hover {
		color: #ddd;
	}
	#member-application .terms-link:hover, .terms-link:hover  {
		color:#ddd;	
	}
	.feature {
		height: 50px;
		width: 100%;
		position: absolute;
		bottom: 0;
		padding: 5px;
		background: rgba(0, 0, 0, 0.75);
		line-height: 50px;
	}
	/* image zoom effect */
	.img-zoom {
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
	} 
	.img-zoom:hover {
		-webkit-transform: scale(1.2); 
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
		position:relative;
		z-index: 99;
	}
}
/*** Back to top Style **/
.back-to-top {
	background: none;
	margin: 0;
	position: fixed;
	bottom: 15px;
	right: 15px;
	border: 1px solid #fff;
	border-radius: 20px;
	width: 30px;
	height: 30px;
	z-index: 100;
	text-decoration: none;
	text-align: center;
	display: none;
}

.back-to-top i {
	font-size: 30px;
	color: #ffffff;
	line-height: 26px;
}
/* Carousel - Fade option */
.carousel-fade .carousel-inner .item {
      opacity: 0;
      transition-property: opacity;
    }

.carousel-fade .carousel-inner .active {
      opacity: 1;
    }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
      left: 0;
      opacity: 0;
      z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
      opacity: 1;
    }
.carousel-fade .carousel-control {
    z-index: 2;
  }
/* End of Carousel Fade */
/** Quotes Section **/
#quotes, #quotes h2 {
	padding: 35px 0 15px 0;
    font-family: serif;
	font-style:italic;
	color: #fff;
}
#QuotesCarousel .carousel {
    height: 100%;
}
#QuotesCarousel .carousel .item, #QuotesCarousel .carousel .active, #QuotesCarousel .carousel-inner {
    height: 100%;
}
#quotes .carousel-inner > .item { height: 150px;}
#QuotesCarousel .carousel-caption {
	left:10%;
	right:10%;
}
@media (min-width: 768px){
	section {
		padding: 50px 0;
	}
	footer .club {
		font-size: 1.3em;
	}
}
@media (min-width: 992px){
	.carousel-caption {
		left:20%;
		right:20%;
	}
}
.section-header {
	margin-bottom: 40px;
}
.section-title {
    font-family: "Archer-Medium",Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1em;
    word-break: break-word;
    font-size: 2.14286em;
}
.section-desc {
    font-family: "Archer-Medium",Arial,sans-serif;
    font-size: 2em;
    color: #aaa;
	text-transform: uppercase;
    letter-spacing: 5px;
    line-height: 1em;
    margin-top: 10px;
}
@media only screen and (min-width: 768px) {
	.section-title {
		font-size: 3.57143em;
		letter-spacing: 1.75px;
	}
	.text-3x {
		font-size: 2.14286em;
	}
}
.col-pad {
	padding-bottom: 30px;
}
.col-marg {
	margin-bottom: 30px;
}
/* Set to none initially, will fadeIn with Jquery script */
.index .navbar-nav {
	display: none;
	float: none;
}
/* if navbar-shrink is there then display, otherwise don't;  shrink only appears when scroll down past header image */
.navbar-default .navbar-brand {
	font-size:50px;
}
.navbar-default .navbar-brand img {
	height: 50px;
		-webkit-transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
		-moz-transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
		-o-transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
		transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.index .navbar-shrink .navbar-brand, 
.index .navbar-shrink .navbar-nav {  
	display: inline-block;
}
.index .navbar-shrink .navbar-nav { 
	/* float: right;  /* Needed  if use Logo on left */ 
}
.navbar-default  {
	padding: 10px 0;
	-webkit-transition: padding .3s;
	-moz-transition: padding .3s;
	transition: padding .3s;
	/* Graident top-bottom Black-transparent  */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 36%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 36%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 36%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.navbar-default .nav li a {
    text-transform: uppercase;
    font-family: "Archer-Medium",Arial,sans-serif; 
    font-weight: 400;
	/*font-size: 1.1em;*/
    letter-spacing: 3px;}
.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #fff;
    background-color: transparent;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
}
.navbar-collapse.in {
    overflow-y: visible;
}
.navbar .navbar-collapse {
  text-align: center;
}
.navbar-fixed-bottom {
    margin-bottom: 0;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: inherit;
}
	/* enables dropdown of menus on hover */
	.dropdown:hover .dropdown-menu {
		display: block;
	 }
.navbar-brand {
	padding: 0 15px;
}

@media(min-width:768px) {
	/* Set to none initially, will fadeIn with Jquery script */
	.navbar .navbar-nav {
 		float: none;
	}
	.index .navbar-nav, .index .navbar-brand {
		display: none;
 		float: none;
	}
	.navbar-default {
        padding: 10px 0;
        border: 0;
    }

    .navbar-default .navbar-brand {
		padding: 0 15px;
  /*      -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;*/
    }
	.navbar-default.navbar-shrink .navbar-brand img {
		height: 50px;
		-webkit-transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
		-moz-transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
		-o-transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
		transition: all 400ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	}
	.navbar-default.navbar-shrink  .navbar-brand  {
		padding: 0 15px;
	}

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

    .navbar-default.navbar-shrink {
        padding: 10px 0;
    }
}

/* Isotope css */
.iso-item {
	padding: 10px; 
	width: 100%;
}
#iso-filters {
	margin-bottom: 20px;
}
#iso-filters a {
	margin-right: 15px;
	font-size: 16px;
    text-transform: uppercase;
	text-decoration:none;
}	
#iso-filters a.active {
	color: #ab19e0;;
}	
footer .logo, #ContactUsModal .logo, #RentMeModal .logo, #SubscribeModal .logo { height: 70px;}
	
#header { 
	/* margin: 50px 0; */
    color: #fff;
	}
#header .logo, #locations .logo {
	margin: 0 0 10px 0;
	height: 70px;	
}
#learn .logo, #consent .logo, #available .logo {
	margin: 0 0;
	height: 70px;	
}
#header h1 {
    font-family: 'Archer-Semibold', serif;
	font-size:45px;
   letter-spacing: 14px;
}
#header h2 {
    font-family: 'Sunshine', script;
	margin-top: 0;
	font-size:35px;
}
#myVideo, #myVideo2 {
  position: relative;
  margin-top: 70px;
  width: 100%; 
}
.overlay {
  position: absolute;
  top:140px;
  width: 100%;
}
#team .logo{
	margin: 90px 0 10px 0;
	height: 70px;	
}
#team h1, #membership h1, #locations h1, #consent h1, #available h1, #learn h1 {
    font-family: 'Sunshine', script;
	font-size:60px;
   letter-spacing: 14px;
   margin: 80px 0;
}
#team h2 {
	margin-top: 30px;
	font-size:20px;
}
#team .text-center h2 { text-align:center;}
.team h2 {
    font-family: "Archer-Medium",Times-Roman, serif;
    margin-top: 0;
    margin-bottom: 0;
	text-align:left;
}
.team h3 {
    margin-top: 0;
    margin-bottom: 20px;
	text-align:left;
}
.gem-box { padding: 0 20px 0 20px;}
@media(min-width:768px) {
	.overlay {
	  top:190px;
	}
	/** Header **/
	#header { 
		height: 100%;
		overflow:hidden;
	}
	#header .logo, #locations .logo, #team .logo {
		margin: 30px 0 20px 0;
		height: 100px;	
	}
	#learn .logo, #consent .logo, #available .logo {
		margin: 0 0;
		height: 100px;	
	}
	#header h1 {
		font-size:60px;
	}
	#header h2 {
		font-size:45px;
	}
	#team h1, #membership h1, #locations h1, #consent h1, #available h1, #learn h1 {
   		margin: 120px 0;
		font-size:80px;
	}
	#team h2 {
		margin-top: 25px;
		font-size:30px;
	}
	#myVideo {
		margin-top: 0;
	  	min-width: 100%;
	}
	#myVideo2 { 
		margin-top: 0;
		height: 100%;
		width:initial;
	  	min-width: 100%;
		min-height: 100%
	}
	.iso-item {
		width: 50%;
	}
	#iso-filters a:hover {
		color: #ab19e0;;
	}
	/* image zoom effect */
	.img-zoom {
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
	} 
	.img-zoom:hover {
		-webkit-transform: scale(1.2); 
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
		position:relative;
		z-index: 99;
	}

}
@media(min-width:992px) {
	#header .logo, #locations .logo {
		margin: 30px 0 30px 0;
		height: 170px;	
	}
	#team .logo {
		margin: 30px 0 30px 0;
		height: 140px;	
	}
	#learn .logo, #consent .logo, #available .logo {
		margin: 0 0;
		height: 170px;	
	}
	#header h1 {
		font-size:80px;
	}
	#header h2 {
		font-size:60px;
	}
	#team h1, #membership h1, #locations h1, #consent h1, #available h1, #learn h1 {
		font-size:80px;
	}
	#team h2 {
		font-size:35px;
	}

	.iso-item {
		width: 33%;
	}
}
/* end Isotope css */
/** Upcoming Events Section **/
#upcoming-events a {
	text-decoration:none;
}
.upcoming-item {
	position:relative;
	margin-top: 40px;
}
.upcoming-info {
    text-align: center;
}
.upcoming-image {
	width: 100%;
}
.upcoming-detail {
	margin-bottom: 20px;
}
.upcoming-date {
    font-family: "Archer-Medium",Arial,sans-serif;
	font-size:1.3em;
	transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
#upcoming-events .section-header {
	margin-bottom: 0px;
}
@media(min-width:768px) {
	#upcoming-events a:hover {
		color:#bbb;
	}
	#upcoming-events .section-header {
		margin-bottom: 40px;
	}
	.upcoming-info {
		position: absolute;
		width: 100%;
		height: 100%;
		top:0;
		left:0;
		transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		color: #fff;
		background: none;
		border: 5px solid transparent;
		padding: 5px 5px;
	}
	.upcoming-info:hover {
		border: 5px solid #ab19e0;
		background: rgba(0, 0, 0, 0.8);
	}
	.upcoming-date {
		margin-top: -45px;
	}
	.upcoming-detail {
		opacity:0;
	}
	.upcoming-info:hover .upcoming-detail {
		width: 100%;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		opacity: 1;
	}
}
@media(min-width:992px) {
	.upcoming-info:hover .upcoming-date {
	margin-top: 15px; 
	}
	
}
@media(min-width:1200px) {
	.upcoming-info:hover .upcoming-date {
	/*		margin-top: 45px;/* temporarily off for 3 across long images */
	}
}
form.well {
	color: #ddd;
    text-align: left;
    background: transparent;
    border: none;
}
form legend, form.well legend {
	color: #ddd;
}
.form-control {
	background-color:#ddd;
}
.events-grid .btn-ghost {
	    margin: 30px 5px;
}
.event-date-reserve {
	margin-top: 20px;
}
.event-date-reserve2 {
	margin-top: 20px;
	text-align:left;
}
.event-date-reserve2 h5, .event-date-reserve2 .event-title {
	text-align:left;
}
.events-grid {
	padding: 40px 0;
}

.borders {
	border-top: #fff 1px solid;
	border-top: #fff 1px solid;	
}
.event-title {
    font-family: "Archer-Medium",Arial,sans-serif;
    text-transform: uppercase;
    font-size: 1.8em;
    letter-spacing: 2px;
	margin-top: 10px;
    margin-bottom: 10px;
	text-align:center;
}
.event-short {
	font-size: 1.2em;
}
/** Social buttons **/
ul.social-buttons li a {
    display: block;
    width: 30px;
    height: 30px;
	text-align:center;
    border: #fff solid 1px;
	border-radius: 100%;
    font-size: 20px;
    line-height: 22px;
    outline: 0;
    color: #ab19e0;
    background-color: #fff;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
ul.social-buttons li a i {
    padding: 5px 0;
}
#links .banner {
	margin: 30px 0;
	text-align: center;
    margin-right: auto;
    margin-left: auto;
	max-width: 728px;
}
#event-purchase h5 {
	text-align:center;
}
/** Event Buy Form **/
#event-buy-form .form-group {
	line-height: 34px;
	font-size:16px;
	margin: 10px 0;
	padding: 15px; 
	overflow:hidden;
}
#event-buy-form .form-group span{ font-size:12px; }

#event-buy-form .form-group label { text-align:center;}

#event-buy-form .form-group img { float:left;}
#event-buy-form .form-group i { float:left; padding: 0 10px;}

#event-buy-form .form-group select, 
#event-buy-form .form-group input, 
#event-buy-form .form-group textarea {
	font-size:14px;
}
#event-buy-form .chart {font-size: 14px;}
#request h2 { text-align:center;}
#gents, #lifestyle, #faq {
	font-size: 14px;
}
@media(min-width:768px) {
	.events-grid .reserve-btn-right {
		position: absolute;
		right: 10px;
		margin-top:20px;
	}
	.events-grid .reserve-btn-right2 {
		position: absolute;
		right: 10px;
	}
	#gents, #lifestyle, #faq {
		font-size: inherit;
	}
	ul.social-buttons li a:hover,
	ul.social-buttons li a:focus,
	ul.social-buttons li a:active {
		color: #fff;
		background-color: #ab19e0;
	}
	#tour a:hover {
		text-decoration:none;
	}
}
/* The side navigation menu */
.sidemenu {
    z-index: 100; /* Stay on top */
	background: rgba(0, 0, 0, 1);
    overflow: hidden; /* Disable scroll */
    padding: 20px; 
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidemenu */
	border: 1px solid #333;
}

@media(min-width:768px) {
	#SideMenu {max-width: 500px;}
	#side-tabs div {
		background: rgba(0, 0, 0, 0.5);
		left: 0px;
		top: 20%;
		margin: 0;
		padding: 10px;
		position: fixed;
		z-index: 9999;
		display:block;
		border: 1px solid #333;
		text-transform: uppercase;
		font-family: "Archer-Medium",Arial,sans-serif;
		font-weight: 400;
		font-size: 1.1em;
		letter-spacing: 3px;
		line-height:20px;
		cursor:pointer;
	}
	/* The side navigation menu */
	.sidemenu {
		position: fixed; /* Stay in place */
		left: -1000px;
		top: 20%;
		background: rgba(0, 0, 0, 0.7);
	}
	.sidemenu a:hover {
		text-decoration:none;
	}
}
#event-calendar td.calendar-day .title {font-family: "Archer-Medium",Arial,sans-serif;}
#event-calendar div.bg-color{ background: #ab19e0;  }
#event-calendar div.day-number		{  background: #ab19e0;  }
#event-calendar .month-title {	font-family: "Archer-Medium",Arial,sans-serif; }
#events a.active, #event-calendar  a.active {
	background: none;
    color: #fff;
}
#event-calendar a:focus, #event-calendar a:hover {
    color: #fff;
}
.cal-view-buttons {
	margin-top:15px;
}
@media(min-width:768px) {
	.cal-view-buttons {
		margin-top:34px;
	}
}
/** Travel stuff **/
.travel a:hover, .travel a:focus  {
	text-decoration:none;
}
#travel-carousel h2 {   
	font-size: 20px;  
	margin: 0 0;
}
.travel-box {
    background-color: #222;
	padding-bottom: 20px;
    margin-bottom: 15px;
    overflow: hidden;
	text-align:center;
}
.travel-box h2 {
	font-size: 20px;
    letter-spacing: 1px;
    line-height: 22px;
}
#travel-carousel .carousel-caption {
    bottom: 0;
    padding-bottom: 10px; 
}
#travel-carousel .carousel-caption.top {
    top: 0;
}
@media(min-width:768px) {  
	#travel-carousel h2 { font-size: 50px;}
	#travel-carousel .carousel-caption {
		bottom: 20px;
		padding-bottom: 30px; 
	}
	#travel-carousel .carousel-caption.top {
		top:20px;
	}
}
@media(min-width:992px) {
	#travel-carousel h2 { font-size: 50px;}	
}
@media(min-width:1200px) {
	#travel-carousel h2 { font-size: 50px;}	
}
.travel .btn-info {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
/* More button at bottom of decriptions */
.more-event {
	position: relative;
	height:200px;
	overflow:hidden;
}
.more-event.full {
	height:auto;
}
.more-event.full .more-button{
	display:none;
}
.more-button {
	cursor:pointer;
    height: 100px;
	width: 100%;
    position: absolute;
    top: 100px; /* calculate more-event height minus more-button height */
    color: #ddd; /* black background */
	background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1)); /* black background */
    /* color: #222; white background */
	/* background-image: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));  /* white background */
}
.more-button .more {
	width: 100%;
    position: absolute;
    bottom: 0;	
	 background-color: #000;
}
@media(min-width:1200px) {
	.more-event {
		height:240px;
	}
	.more-button {
		top: 140px;
	}
}

/* location page */
.location {
	position: relative;
}
.location-well {
	border: 1px solid #ab19e0;
	margin-bottom: 30px;
}
.loc-logo {
	height: 150px;
}
.loc-details {
	width: 100%;
	padding: 20px;
}
@media(max-width:768px) {  /* note max width for this one */
	.location.showit .loc-overlay-bg {
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		background: rgb(0 0 0 / .7);
		z-index: 2;
	}
	.location.showit .loc-details {
		opacity: 1;
		background: #000;
	}
	.location.showit .loc-tagline {
		opacity: 0;
	}
}
@media(min-width:768px) {  
	.loc-tagline {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
		z-index: 4;
		opacity: 1;
	}
	.loc-details {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transition: all 1500ms;
		transition: all 1500ms;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		z-index: 999;
	}
	.loc-logo {
		height: 120px;
	}
	.location:hover .loc-details {
		background: inherit;
		opacity: 1;
	}
	.location:hover .loc-overlay-bg {
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		background: rgb(0 0 0 / .7);
		z-index: 2;
	}
	.location:hover .loc-tagline {
		opacity: 0;
	}
}
@media(min-width:992px) {
	.location {
		width:50%;
		float:left;
	}
	.loc-logo {
		height: 150px;
	}
}
@media(min-width:1200px) {
.loc-logo {
	height: 170px;
}
}
/* learn page */
.learn {
	position: relative;
	border: 2px solid #ab19e0;
}
.learn-well {
	border: 1px solid #ab19e0;
	margin-bottom: 30px;
}
.learn-logo {
	height: 150px;
}
.learn-details {
	width: 100%;
	padding: 20px;
}
@media(max-width:768px) {  /* note max width for this one */
	.learn.showit .learn-overlay-bg {
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		background: rgb(0 0 0 / .7);
		z-index: 2;
	}
	.learn.showit .learn-details {
		opacity: 1;
		background: #000;
	}
	.learn.showit .learn-tagline {
		opacity: 0;
	}
}
@media(min-width:768px) {  
	.learn-tagline {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
		z-index: 4;
		opacity: 1;
	}
	.learn-details {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		min-height: 190px;
		-webkit-transition: all 1500ms;
		transition: all 1500ms;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		z-index: 999;
	}
	.learn-logo {
		height: 120px;
	}
	.learn:hover .learn-details {
		background: inherit;
		opacity: 1;
	}
	.learn:hover .learn-overlay-bg {
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		background: rgb(0 0 0 / .7);
		z-index: 2;
	}
	.learn:hover .learn-tagline {
		opacity: 0;
	}
}
}